# Translation of Plugins - WP Table Builder &#8211; WordPress Table Plugin - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - WP Table Builder &#8211; WordPress Table Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-04-13 09:39:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - WP Table Builder &#8211; WordPress Table Plugin - Stable (latest release)\n"

#: inc/admin/element-classes/elements/image-element.php:197
msgid "Insert Image"
msgstr "Afbeelding invoegen"

#: inc/admin/element-classes/elements/custom-html-element.php:130
msgid "Insert Custom HTML"
msgstr "Voeg aangepaste HTML in"

#: inc/admin/element-classes/elements/button-element.php:410
msgid "Button Text"
msgstr "Knoptekst"

#: inc/admin/class-admin.php:106
msgid "No, not good enough."
msgstr "Nee, niet goed genoeg."

#: inc/admin/class-admin.php:105
msgid "I already did."
msgstr "Heb ik al gedaan."

#: inc/admin/class-admin.php:104
msgid "Sure, you deserve it."
msgstr "Zeker,  je verdient het."

#: inc/admin/element-classes/elements/badge-element.php:35
msgid "Badge"
msgstr "Badge"

#: inc/admin/element-classes/elements/progress-bar-element.php:35
msgid "Progress Bar"
msgstr "Voortgangsbalk"

#: inc/admin/managers/upsells-dummy-controls-manager.php:443
msgid "Search"
msgstr "Zoeken"

#: inc/admin/managers/upsells-dummy-controls-manager.php:432
msgid "Search Bar Position"
msgstr "Positie van zoekbalk"

#: inc/admin/managers/upsells-dummy-controls-manager.php:428
msgid "Enable Search"
msgstr "Zoeken inschakelen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:423
msgid "pagination"
msgstr "paginering"

#: inc/admin/managers/upsells-dummy-controls-manager.php:414
msgid "Let visitors change <br />rows per page"
msgstr "Laat bezoekers <br />rijen per pagina wijzigen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:409
msgid "Rows Per Page ( 3 ~ 50)"
msgstr "Rijen per pagina (3 ~ 50)"

#: inc/admin/managers/upsells-dummy-controls-manager.php:405
msgid "Enable Pagination"
msgstr "Paginering inschakelen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:378
msgid "global font style"
msgstr "globale lettertypestijl"

#: inc/admin/managers/upsells-dummy-controls-manager.php:374
msgid "Global Font Style"
msgstr "Globale lettertypestijl"

#: inc/admin/managers/upsells-dummy-controls-manager.php:359
msgid "Link Color"
msgstr "Link kleur"

#: inc/admin/managers/upsells-dummy-controls-manager.php:109
#: inc/admin/managers/upsells-dummy-controls-manager.php:120
msgid "Highlight Row"
msgstr "Markeer rij"

#: inc/admin/managers/upsells-dummy-controls-manager.php:87
#: inc/admin/managers/upsells-dummy-controls-manager.php:98
msgid "Highlight Column"
msgstr "Markeer kolom"

#: inc/common/traits/class-init-once.php:47
msgid "init_process function is not implemented"
msgstr "init_process functie is niet geïmplementeerd"

#: inc/admin/managers/emoji-manager.php:165
#: inc/admin/managers/emoji-manager.php:166
msgid "Disable emoji to image conversion"
msgstr "Schakel conversie van emoji naar afbeelding uit"

#: inc/admin/class-wptb-listing.php:511
msgid "Table deleted permanently."
msgstr "Tabel permanent verwijderd."

#: inc/admin/class-wptb-listing.php:497
msgid "Table restored."
msgstr "Tabel teruggezet."

#: inc/admin/class-wptb-listing.php:291
msgid "Duplicate"
msgstr "Kopieer"

#: inc/admin/class-wptb-listing.php:285
msgid "Delete Permanently"
msgstr "Permanent verwijderen"

#: inc/admin/class-wptb-listing.php:284
msgid "Restore"
msgstr "Terugzetten"

#: inc/admin/class-wptb-listing.php:220
msgid "No table found in trash."
msgstr "Geen tabel gevonden in de prullenbak."

#: inc/admin/class-wptb-listing.php:70 inc/admin/class-wptb-listing.php:293
msgid "Trash"
msgstr "Prullenbak"

#: inc/admin/class-wptb-listing.php:65
msgid "All"
msgstr "Alle"

#: inc/admin/element-classes/elements/button-element.php:222
msgid "Content Alignment"
msgstr "Uitlijning inhoud"

#: inc/admin/base/fix-mode-base.php:100
msgid "content_fix_logix is not implementd"
msgstr "content_fix_logix is niet geïmplementeerd"

#: inc/admin/managers/upsells-dummy-controls-manager.php:306
msgid "Seperate Columns/Rows"
msgstr "Afzonderlijke kolommen/rijen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:299
msgid "Separate Columns/Rows"
msgstr "Afzonderlijke kolommen/rijen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:275
msgid "Table cells border radius"
msgstr "Rand radius van tabelcellen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:264
msgid "Table Cells Border Radius"
msgstr "Rand radius van tabelcellen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:258
msgid "row border only"
msgstr "alleen rijrand"

#: inc/admin/managers/upsells-dummy-controls-manager.php:251
msgid "Row Border Only"
msgstr "Alleen rij rand"

#: inc/admin/managers/upsells-dummy-controls-manager.php:244
msgid "Column border only"
msgstr "Alleen kolomrand"

#: inc/admin/managers/upsells-dummy-controls-manager.php:237
msgid "Column Border Only"
msgstr "Alleen kolomrand"

#: inc/admin/managers/upsells-dummy-controls-manager.php:231
msgid "different border colors"
msgstr "verschillende randkleuren"

#: inc/admin/managers/upsells-dummy-controls-manager.php:210
#: inc/admin/managers/upsells-dummy-controls-manager.php:217
#: inc/admin/managers/upsells-dummy-controls-manager.php:223
msgid "Different Border Colors"
msgstr "Verschillende randkleuren"

#: inc/admin/managers/upsells-dummy-controls-manager.php:151
#: inc/admin/managers/upsells-dummy-controls-manager.php:154
#: inc/admin/managers/upsells-dummy-controls-manager.php:173
msgid "Duplicate Row"
msgstr "Rij dupliceren"

#: inc/admin/managers/upsells-dummy-controls-manager.php:140
#: inc/admin/managers/upsells-dummy-controls-manager.php:143
#: inc/admin/managers/upsells-dummy-controls-manager.php:163
msgid "Duplicate Column"
msgstr "Kolom dupliceren"

#: inc/admin/managers/upsells-dummy-controls-manager.php:76
msgid "Empty Cell"
msgstr "Lege Cel"

#: inc/admin/managers/upsells-dummy-controls-manager.php:65
msgid "Empty Cell Enable"
msgstr "Lege cel inschakelen"

#: inc/admin/managers/upsells-dummy-controls-manager.php:400
msgid "sticky"
msgstr "sticky"

#: inc/admin/managers/upsells-dummy-controls-manager.php:396
msgid "Sticky"
msgstr "Sticky"

#: inc/admin/managers/upsells-dummy-controls-manager.php:390
msgid "Make First Column Sticky"
msgstr "Maak eerste kolom sticky"

#: inc/admin/managers/upsells-dummy-controls-manager.php:385
msgid "Make Top Row Sticky"
msgstr "Maak bovenste rij sticky"

#: inc/admin/managers/upsells-dummy-controls-manager.php:336
msgid "Limited time: Use code <code style='font-size: 120%'>WPTB10</code> to get a 10% discount."
msgstr "Tijdelijk aanbod: gebruik code <code style='font-size: 120%'>WPTB10</code> om 10% korting te krijgen."

#: inc/admin/managers/upsells-dummy-controls-manager.php:335
msgid "unlock now"
msgstr "ontgrendel nu"

#: inc/admin/managers/upsells-dummy-controls-manager.php:334
msgid "Please get the <span class=\"upsell-pro-indicator\">PRO</span> add-on to unlock all exclusive features."
msgstr "Verkrijg de <span class=\"upsell-pro-indicator\">PRO</span>-add-on om alle exclusieve functies te ontgrendelen."

#: inc/admin/managers/upsells-dummy-controls-manager.php:333
msgid "Pro feature"
msgstr "Pro functie"

#: inc/admin/controls/dummy-controls/control-spacing-dummy.php:56
msgid "spacing"
msgstr "spatiëring"

#: inc/admin/controls/dummy-controls/control-spacing-dummy.php:46
msgid "Spacing"
msgstr "Spatiëring"

#: inc/admin/controls/dummy-controls/control-spacing-dummy.php:38
msgid "Margin"
msgstr "Marge"

#: inc/admin/controls/dummy-controls/control-spacing-dummy.php:30
msgid "Padding"
msgstr "Padding"

#: inc/common/factory/class-rest-response-factory.php:41
msgid "no message provided"
msgstr "geen bericht verstrekt"

#: inc/admin/views/builder/table-element/table-setting-element.php:276
msgid "Documentation"
msgstr "Documentatie"

#: inc/admin/managers/table-fixer.php:161
msgid "All selected tables are fixed."
msgstr "Alle geselecteerde tabellen zijn gerepareerd."

#: inc/admin/managers/table-fixer.php:160
msgid "We could not fix some of your tables, please drop a support request."
msgstr "We konden enkele van je tabellen niet repareren, laat een ondersteuningsaanvraag achter."

#: inc/admin/managers/table-fixer.php:159
msgid "Your tables might get corrupted by your browser addons. If you have any table with unexpected behaviour (cell edit disabled, etc) use this tool. If problem still persists, contact our support forums."
msgstr "Tabellen kunnen beschadigd raken door browser add-ons. Gebruik dit gereedschap bij een tabel met onverwacht gedrag (cel bewerking uitgeschakeld, enz.). Neem contact op met onze ondersteuningsforums als het probleem zich blijft voordoen."

#: inc/admin/managers/table-fixer.php:158
msgid "when to use"
msgstr "wanneer te gebruiken"

#: inc/admin/managers/table-fixer.php:157
msgid "summary"
msgstr "samenvatting"

#: inc/admin/managers/table-fixer.php:155
msgid "modified"
msgstr "aangepast"

#: inc/admin/managers/table-fixer.php:154
msgid "table"
msgstr "tabel"

#: inc/admin/managers/table-fixer.php:152
msgid "tables fetched"
msgstr "tabellen opgehaald"

#: inc/admin/managers/table-fixer.php:151
msgid "fix tables"
msgstr "repareer tabellen"

#: inc/admin/managers/table-fixer.php:150
msgid "fix table"
msgstr "repareer tabellen"

#: inc/admin/managers/table-fixer.php:146
msgid "table fixer"
msgstr "tabellen reparateur"

#: inc/admin/managers/table-fixer.php:114
msgid "invalid post request body"
msgstr "ongeldige bericht aanvraag body"

#: inc/admin/managers/table-fixer.php:111
msgid "no table ids found to operate on"
msgstr "geen tabel ID's gevonden om op te werken"

#: inc/admin/class-wptb-listing.php:329
msgid "copy"
msgstr "kopiëren"

#: inc/admin/class-admin-menu.php:442 inc/admin/class-admin-menu.php:462
#: inc/admin/class-wptb-listing.php:336
msgid "copied"
msgstr "gekopieerd"

#: inc/admin/class-admin-menu.php:441 inc/admin/class-admin-menu.php:461
msgid "copy to clipboard"
msgstr "kopiëren naar klembord"

#: inc/admin/views/builder/table-element/table-setting-element.php:264
msgid "Scroll"
msgstr "Scrollen"

#: inc/admin/views/builder/table-element/table-setting-element.php:249
msgid "Enable horizontal scrolling"
msgstr "Schakel horizontaal scrollen in"

#: inc/admin/element-classes/elements/image-element.php:158
msgid "size"
msgstr "grootte"

#: inc/admin/element-classes/elements/list-element.php:215
msgid "layout"
msgstr "lay-out"

#: inc/admin/element-classes/elements/list-element.php:214
msgid "font"
msgstr "lettertype"

#: inc/admin/element-classes/elements/button-element.php:384
#: inc/admin/element-classes/elements/image-element.php:159
msgid "link"
msgstr "link"

#: inc/admin/element-classes/elements/text-element.php:164
msgid "Link Rel"
msgstr "Link rel"

#: inc/admin/controls/control-size2.php:47
msgid "reset to original size"
msgstr "resetten naar originele grootte"

#: inc/admin/controls/control-size2.php:46
msgid "aspect ratio"
msgstr "aspect ratio"

#: inc/admin/controls/control-size2.php:45
msgid "aspect ratio unlocked"
msgstr "beeldverhouding ontgrendeld"

#: inc/admin/controls/control-size2.php:44
msgid "aspect ratio locked"
msgstr "beeldverhouding vergrendeld"

#: inc/admin/controls/control-size2.php:43
msgid "height"
msgstr "hoogte"

#: inc/admin/controls/control-size2.php:42
msgid "width"
msgstr "breedte"

#: inc/admin/controls/control-image-size.php:33
msgid "relative to"
msgstr "ten opzichte van"

#: inc/admin/managers/settings-manager.php:370
msgid "Disable theme styles for all tables"
msgstr "Schakel themastijlen uit voor alle tabellen"

#: inc/admin/managers/settings-manager.php:369
msgid "Disable theme styles"
msgstr "Schakel themastijlen uit"

#: inc/admin/class-admin-menu.php:597 inc/admin/managers/table-fixer.php:156
#: inc/admin/managers/upsells-dummy-controls-manager.php:447
msgid "search"
msgstr "zoeken"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:161
msgid "Disable breakpoint"
msgstr "Breekpunt uitschakelen"

#: inc/admin/element-classes/elements/text-icon-element.php:35
msgid "Text Icon"
msgstr "Tekst icoon"

#: inc/admin/element-classes/elements/styled-list-element.php:35
msgid "Styled List"
msgstr "Gestileerde lijst"

#: inc/admin/element-classes/elements/ribbon-element.php:37
msgid "Ribbon"
msgstr "Lint"

#: inc/admin/element-classes/elements/circle-rating-element.php:34
msgid "Circle Rating"
msgstr "Cirkel beoordeling"

#: inc/admin/controls/control-url.php:124
msgid "Current window"
msgstr "Huidig venster"

#: inc/admin/controls/control-url.php:123
msgid "New tab"
msgstr "Nieuwe tab"

#: inc/admin/controls/control-url.php:121
msgid "Open in"
msgstr "Openen in"

#: inc/admin/controls/control-url.php:97
msgid "Link"
msgstr "Link"

#: inc/admin/class-admin-menu.php:588
msgid "Preserve table titles"
msgstr "Tabeltitels behouden"

#: inc/admin/managers/lazy-load-manager.php:274
msgid "For more lazy load customizations"
msgstr "Voor meer aanpassingen van lazy-load"

#: inc/admin/managers/lazy-load-manager.php:256
#: inc/admin/managers/lazy-load-manager.php:259
msgid "none"
msgstr "geen"

#. translators: 1: class name
#: inc/admin/managers/lazy-load-manager.php:250
msgid "After enable, if you are getting any conflicts with your third party lazy load plugin, please whitelist table image elements with %1s class name from plugin settings."
msgstr "Als je na het inschakelen conflicten krijgt met je lazy-load plugin van derden, zet dan de tabel afbeelding elementen op de lijst toegestaan met klasse naam %1s uit de plugin instellingen."

#: inc/admin/managers/lazy-load-manager.php:247
msgid "important"
msgstr "belangrijk"

#: inc/admin/managers/lazy-load-manager.php:246
msgid "color"
msgstr "kleur"

#: inc/admin/managers/lazy-load-manager.php:245
msgid "perspective"
msgstr "perspectief"

#: inc/admin/managers/lazy-load-manager.php:244
msgid "direction"
msgstr "richting"

#: inc/admin/managers/lazy-load-manager.php:243
msgid "speed"
msgstr "snelheid"

#: inc/admin/managers/lazy-load-manager.php:242
msgid "animation"
msgstr "animatie"

#: inc/admin/managers/lazy-load-manager.php:241
msgid "image load options"
msgstr "opties voor het laden van afbeeldingen"

#: inc/admin/managers/lazy-load-manager.php:240
msgid "revert"
msgstr "terugdraaien"

#: inc/admin/managers/lazy-load-manager.php:239
msgid "preview"
msgstr "voorbeeld"

#: inc/admin/managers/lazy-load-manager.php:238
msgid "basic options"
msgstr "standaard opties"

#: inc/admin/managers/lazy-load-manager.php:237
msgid "icon options"
msgstr "pictogram opties"

#: inc/admin/managers/lazy-load-manager.php:236
msgid "general options"
msgstr "algemene opties"

#: inc/admin/managers/lazy-load-manager.php:235
msgid "icon animation"
msgstr "pictogram animatie"

#: inc/admin/managers/lazy-load-manager.php:234
msgid "icon size"
msgstr "pictogram grootte"

#: inc/admin/managers/lazy-load-manager.php:233
msgid "icon color"
msgstr "pictogram kleur"

#: inc/admin/element-classes/elements/icon-element.php:36
#: inc/admin/managers/lazy-load-manager.php:232
msgid "Icon"
msgstr "Icoon"

#: inc/admin/managers/lazy-load-manager.php:231
msgid "background color"
msgstr "achtergrondkleur"

#: inc/admin/managers/lazy-load-manager.php:230
msgid "Height of image that is visible on screen to trigger lazy load"
msgstr "Hoogte van de afbeelding die zichtbaar is op het scherm om lazy-load te activeren"

#: inc/admin/managers/lazy-load-manager.php:229
msgid "visibility percentage"
msgstr "zichtbaarheidspercentage"

#: inc/admin/managers/lazy-load-manager.php:228
msgid "submit"
msgstr "indienen"

#: inc/admin/managers/lazy-load-manager.php:227
msgid "Enable lazy load for table image elements"
msgstr "Lazy-load inschakelen voor tabel afbeelding elementen"

#: inc/admin/managers/lazy-load-manager.php:222
msgid "lazy load"
msgstr "lazy-load"

#: inc/admin/managers/lazy-load-manager.php:205
msgid "An error occurred with your request, try again later."
msgstr "Er is een fout opgetreden bij je aanvraag, probeer het later opnieuw."

#: inc/admin/managers/lazy-load-manager.php:203
msgid "Lazy load options updated."
msgstr "Lazy-load opties geüpdatet"

#: inc/admin/managers/lazy-load-manager.php:114
msgid "lazy load settings"
msgstr "lazy-load instellingen"

#: inc/admin/managers/what-is-new-manager.php:68
msgid "What is new?"
msgstr "Wat is nieuw?"

#: inc/admin/class-style-pass.php:186
msgid "Extra styles"
msgstr "Extra stijlen"

#: inc/admin/class-style-pass.php:90
msgid "Enter your custom CSS rules here...*/"
msgstr "Voer hier je aangepaste CSS regels in...*/"

#: inc/admin/class-style-pass.php:83
msgid "!important directive will be added automatically to your style rules."
msgstr "!belangrijk richtlijn wordt automatisch toegevoegd aan je stijlregels."

#: inc/admin/class-style-pass.php:82
msgid "Add style rules that will be available for all your tables."
msgstr "Voeg stijlregels toe die beschikbaar zijn voor al je tabellen."

#: inc/admin/class-style-pass.php:67
msgid "You are not authorized to use this ajax endpoint."
msgstr "Je bent niet gemachtigd om dit ajax eindpunt te gebruiken."

#: inc/admin/class-style-pass.php:64
msgid "General styles updated."
msgstr "Algemene stijlen geüpdatet."

#: inc/admin/base/version-sync-base.php:222
msgid "Version mismatch: Version %s is not available for %s."
msgstr "Versie komt niet overeen: versie %s is niet beschikbaar voor %s."

#: inc/admin/base/version-sync-base.php:215
msgid "Version mismatch: Version %s is not available for  %s, please check for an update later."
msgstr "Versie komt niet overeen: versie %s is niet beschikbaar voor %s, controleer later of er een update is."

#: inc/admin/managers/general-styles-manager.php:35
msgid "general styles"
msgstr "algemene stijlen"

#: inc/admin/managers/what-is-new-manager.php:171
msgid "Patch notes"
msgstr "Patch notities"

#: inc/admin/managers/what-is-new-manager.php:101
msgid "Get PRO"
msgstr "Verkrijg PRO"

#: inc/admin/managers/version-control-manager.php:287
msgid "An error occurred while fetching wp-table-builder versions, please try again later"
msgstr "Er is een fout opgetreden bij het ophalen van wp-table-builder-versies, probeer het later opnieuw"

#: inc/admin/element-classes/elements/text-element.php:192
msgid "Add Text"
msgstr "Tekst toevoegen"

#: inc/admin/managers/settings-manager.php:364
msgid "Restrict Users Access to Their Tables Only"
msgstr "Beperk de toegang van gebruikers tot alleen hun tabellen"

#: inc/admin/managers/settings-manager.php:359
msgid "Give Credits to WP Table Builder"
msgstr "Geef credits aan WP Table Builder"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:136
msgid "Repeat merged header"
msgstr "Herhaal de samengevoegde header"

#: inc/admin/managers/upsells-manager.php:71
msgid "Add-On."
msgstr "add-on."

#: inc/admin/managers/upsells-manager.php:71
msgctxt "start of the \"Get the Pro Add-On\" sentence"
msgid "Get the"
msgstr "Verkrijg de"

#: inc/admin/managers/upsells-manager.php:68
msgid "For More Advanced Options in Cell Management Mode"
msgstr "Voor meer geavanceerde opties in de celbeheer modus"

#: inc/admin/managers/upsells-manager.php:64
msgid "For Prebuilt Tables and Using Your Own Tables as Prebuilt Tables"
msgstr "Voor voorgebouwde tabellen en het gebruik van je eigen tabellen als voorgebouwde tabellen"

#: inc/admin/managers/upsells-manager.php:60
msgid "For More Advanced Elements"
msgstr "Voor meer geavanceerde elementen"

#: inc/admin/views/builder/wptb-builder-left-panel.php:157
msgid "Hold \"SHIFT\" and click on cells to select multiple cells."
msgstr "Houd \"SHIFT\" ingedrukt en klik op cellen om meerdere cellen te selecteren."

#: inc/admin/views/builder/wptb-builder-left-panel.php:156
msgid "Click on cells to select them or deselect them. Selected cells will be highlighted."
msgstr "Klik op cellen om ze te selecteren of te deselecteren. Geselecteerde cellen worden gemarkeerd."

#: inc/admin/class-admin-menu.php:463
msgid "shortcode"
msgstr "shortcode"

#: inc/admin/managers/table-fixer.php:153
msgid "title"
msgstr "titel"

#: inc/admin/controls/control-different-border.php:50
msgid "border color"
msgstr "randkleur"

#: inc/admin/controls/control-different-border.php:49
msgid "border width"
msgstr "randbreedte"

#: inc/admin/controls/control-tag-control.php:57
msgid "description"
msgstr "beschrijving"

#: inc/admin/controls/control-tag-control.php:56
msgid "slug"
msgstr "slug"

#: inc/admin/controls/control-tag-control.php:55
msgid "name"
msgstr "naam"

#: inc/admin/controls/control-tag-control.php:54
msgid "create new tag"
msgstr "maak nieuwe tag"

#: inc/admin/controls/control-tag-control.php:53
msgid "search available tags"
msgstr "zoek naar beschikbare tags"

#: inc/admin/controls/control-tag-control.php:52
msgid "empty"
msgstr "leeg"

#: inc/admin/controls/control-tag-control.php:51
msgid "no tag available"
msgstr "geen tag beschikbaar"

#: inc/admin/controls/control-tag-control.php:50
msgid "no tag active"
msgstr "geen tag actief"

#: inc/admin/controls/control-tag-control.php:49
msgid "current tags"
msgstr "huidige tags"

#: inc/admin/controls/control-tag-control.php:48
msgid "available tags"
msgstr "beschikbare tags"

#: inc/admin/element-classes/elements/button-element.php:135
msgid "Button Border Radius"
msgstr "Knop randradius"

#: inc/admin/element-classes/elements/button-element.php:127
msgid "Button Full Width"
msgstr "Volledige breedte knop"

#: inc/admin/managers/settings-manager.php:354
msgid "Show edit table link on frontend"
msgstr "Toon bewerking tabel link in front-end"

#: inc/admin/managers/tag-manager.php:382
msgid "Add New Table Tag"
msgstr "Nieuwe tabel tag toevoegen"

#: inc/admin/managers/tag-manager.php:381
msgid "Edit Table Tag"
msgstr "Tabel tag bewerken"

#: inc/admin/managers/tag-manager.php:380
msgid "All Table Tags"
msgstr "Alle tabel tags"

#: inc/admin/managers/tag-manager.php:379
msgctxt "singular table tag taxonomy name"
msgid "Table Tag"
msgstr "Tabel tag"

#: inc/admin/managers/tag-manager.php:378
msgctxt "table tag name"
msgid "Table Tags"
msgstr "Tabel tags"

#: inc/admin/managers/tag-manager.php:321
msgid "table tags"
msgstr "tabel tags"

#: inc/admin/managers/tag-manager.php:282
#: inc/admin/managers/tag-manager.php:335
#: inc/admin/managers/tag-manager.php:355
msgid "Table Tags"
msgstr "Tabel tags"

#: inc/admin/managers/tag-manager.php:243
msgid "Filter Table Tags"
msgstr "Filter tabel tags"

#: inc/admin/managers/tag-manager.php:136
msgid "you are not authorized to use this ajax endpoint, refresh and try again"
msgstr "je hebt geen autorisatie om dit ajax eindpunt te gebruiken, ververs en probeer opnieuw"

#: inc/admin/managers/tag-manager.php:133
msgid "you need to give your term a valid name"
msgstr "je moet je term een geldige naam geven"

#: inc/admin/managers/tag-manager.php:122
msgid "an error while creating term, please refresh and try again"
msgstr "er is een fout opgetreden bij het maken van de term, vernieuw de pagina en probeer het opnieuw"

#: inc/admin/managers/tag-screen-options.php:103
msgid "no terms found"
msgstr "geen termen gevonden"

#: inc/admin/class-style-pass.php:207
msgid "styles"
msgstr "stijlen"

#: inc/admin/class-style-pass.php:179
msgid "Disable Theme Styles For Table"
msgstr "Themastijlen voor tabel uitschakelen"

#: inc/admin/class-admin-menu.php:596
msgid "file"
msgstr "bestand"

#: inc/admin/class-admin-menu.php:439 inc/admin/class-admin-menu.php:459
msgid "You have unsaved changes, leave?"
msgstr "Je hebt niet-opgeslagen wijzigingen, verlaten?"

#: inc/admin/class-admin-menu.php:516
msgid "Go PRO"
msgstr "Ga voor PRO"

#: inc/admin/class-admin-menu.php:515
msgid "For prebuilt tables and much more"
msgstr "Voor kant-en-klare tabellen en nog veel meer"

#: inc/admin/managers/version-control-manager.php:180
msgid "Rollback to selected version?"
msgstr "Terugdraaien naar geselecteerde versie?"

#: inc/admin/managers/version-control-manager.php:179
msgid "reload"
msgstr "opnieuw laden"

#: inc/admin/managers/version-control-manager.php:178
msgid "update to latest version"
msgstr "updaten naar de nieuwste versie"

#: inc/admin/managers/version-control-manager.php:177
msgid "latest stable version"
msgstr "laatste stabiele versie"

#: inc/admin/managers/version-control-manager.php:176
msgid "your version"
msgstr "je versie"

#: inc/admin/managers/version-control-manager.php:174
msgid "Previous versions may be unstable and unsecure, continue with your own risk and take a backup."
msgstr "Eerdere versies kunnen onstabiel en onveilig zijn, ga verder op eigen risico en maak een back-up."

#: inc/admin/managers/version-control-manager.php:173
msgid "warning"
msgstr "waarschuwing"

#: inc/admin/managers/version-control-manager.php:171
msgid "If you are having issues with the current version of the plugin, you can rollback to a previous version."
msgstr "Als je problemen ondervindt met de huidige versie van de plugin, kun je terugkeren naar een vorige versie."

#: inc/admin/managers/version-control-manager.php:170
msgid "install"
msgstr "installeer"

#: inc/admin/managers/version-control-manager.php:166
msgid "version control"
msgstr "versiebeheer"

#: inc/admin/managers/version-control-manager.php:138
msgid "You do not have authorization to use this ajax endpoint, refresh and try again"
msgstr "Je hebt geen autorisatie om dit ajax eindpunt te gebruiken, ververs en probeer het opnieuw"

#: inc/admin/managers/version-control-manager.php:133
msgid "no download url address found for the requested version"
msgstr "geen download URL adres gevonden voor de gevraagde versie"

#: inc/admin/managers/version-control-manager.php:97
#: inc/admin/managers/version-control-manager.php:124
msgid "an error occurred on plugin install, refresh and try again"
msgstr "er is een fout opgetreden bij het installeren van de plugin, vernieuwen en opnieuw proberen"

#: inc/admin/class-accessibility.php:52
msgid "Accessibility"
msgstr "Toegankelijkheid"

#: inc/admin/class-accessibility.php:33
msgid "Table Role"
msgstr "Tabel rol"

#: inc/admin/class-admin-menu.php:517
msgid "Delete prebuilt table?"
msgstr "Vooraf samengestelde tabel verwijderen?"

#: inc/admin/class-admin-menu.php:514
msgid "Search (/ to focus)"
msgstr "Zoeken (/ focus)"

#: inc/admin/class-admin-menu.php:513
msgid "edit"
msgstr "bewerk"

#: inc/admin/class-admin-menu.php:511
msgid "blank"
msgstr "leeg"

#: inc/admin/views/builder/table-element/table-setting-element.php:163
msgid "Sortable Table Horizontally"
msgstr "Sorteerbare tabel horizontaal."

#: inc/admin/views/builder/table-element/table-setting-element.php:155
msgid "Sortable Table Vertically"
msgstr "Tabel verticaal sorteerbaar"

#: inc/admin/managers/screen-options-manager.php:156
msgid "Apply"
msgstr "Toepassen"

#: inc/admin/managers/screen-options-manager.php:65
msgid "Number of items per page"
msgstr "Aantal items per pagina"

#: inc/admin/managers/screen-options-manager.php:62
#: inc/admin/managers/upsells-dummy-controls-manager.php:419
msgid "Pagination"
msgstr "Paginering"

#: inc/admin/managers/settings-manager.php:349
msgid "Sidebar location"
msgstr "Locatie zijbalk"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:151
msgid "container"
msgstr "container"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:150
msgid "window"
msgstr "venster"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:149
msgid "target width"
msgstr "doel breedte"

#: inc/admin/views/builder/table-element/table-cell-setting-element.php:123
msgid "Cell Vertical Alignment"
msgstr "Verticale uitlijning cel"

#: inc/admin/element-classes/elements/button-element.php:289
msgid " times"
msgstr " keer"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:137
msgid "Static top row"
msgstr "Statische bovenste rij"

#: inc/admin/controls/control-sides.php:53
msgid "unlink values"
msgstr "waarden ontkoppelen"

#: inc/admin/controls/control-sides.php:52
msgid "link values"
msgstr "waarden koppelen"

#: inc/admin/controls/control-sides.php:51
#: inc/admin/element-classes/elements/button-element.php:311
#: inc/admin/managers/settings-manager.php:340
msgid "left"
msgstr "links"

#: inc/admin/controls/control-sides.php:50
msgid "bottom"
msgstr "onder"

#: inc/admin/controls/control-sides.php:49
#: inc/admin/element-classes/elements/button-element.php:312
#: inc/admin/managers/settings-manager.php:344
msgid "right"
msgstr "rechts"

#: inc/admin/controls/control-sides.php:48
msgid "top"
msgstr "boven"

#: inc/admin/element-classes/elements/text-element.php:129
msgid "Link Font Color"
msgstr "Link lettertype kleur"

#: inc/admin/views/builder/wptb-builder-responsive-panel.php:15
msgid "Responsive options will be available when a new table is generated."
msgstr "Responsive opties zijn beschikbaar wanneer een nieuwe tabel wordt gegenereerd."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:160
msgid "Preserve the original row color for cell, or use even/odd row colors"
msgstr "Behoud de originele rijkleur voor cel, of gebruik even/oneven rijkleuren"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:159
msgid "Your table has legacy responsive functionality. While it is still supported, enabling newer responsive system will override it. If this is not what you want, do not enable newer version."
msgstr "Tabel heeft verouderde responsive functionaliteit. Hoewel het nog steeds wordt ondersteund, zal het inschakelen van een nieuwer responsive systeem dit overschrijven. Als dit niet gewenst is, schakel dan geen nieuwere versie in."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:158
msgid "Amount of cells that will be available per row. Can be further customized for different breakpoints."
msgstr "Aantal cellen dat per rij beschikbaar zal zijn. Kan verder worden aangepast voor verschillende breekpunten."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:157
msgid "Use the top most row of table as a header."
msgstr "Gebruik de bovenste rij van de tabel als header"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:156
msgid "The order of stacking, either by rows or by columns."
msgstr "De volgorde van stapelen, hetzij per rij of per kolom."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:155
msgid "Full: You have full control over how table will be constructed."
msgstr "Volledig: je hebt volledige controle over hoe de tabel wordt opgebouwd."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:154
msgid "Pattern: Pattern of the topmost selected rows/columns will be applied to the rest of the table."
msgstr "Patroon: patroon van de bovenste geselecteerde rijen/kolommen wordt toegepast op de rest van de tabel."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:153
msgid "Auto: Table will be reconstructed automatically with the given options by stacking rows/columns."
msgstr "Auto: tabel wordt automatisch gereconstrueerd met de gegeven opties door rijen/kolommen te stapelen."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:148
msgid "Okay"
msgstr "OK"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:147
msgid "full"
msgstr "volledig"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:146
msgid "pattern"
msgstr "patroon"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:145
msgid "auto"
msgstr "automatisch"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:144
msgid "mode"
msgstr "modus"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:143
msgid "column"
msgstr "kolom"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:142
msgid "row"
msgstr "rij"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:141
msgid "Preserve row color"
msgstr "Rijkleur behouden"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:140
msgid "Items per header"
msgstr "Items per header"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:139
msgid "Cells per row"
msgstr "Cellen per rij"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:138
msgid "Identify cells"
msgstr "Identificeer cellen"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:135
msgid "Top row as header"
msgstr "Bovenste rij als header"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:134
msgid "Cell stack direction"
msgstr "Richting cel stapeling"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:133
msgid "Enable responsive capabilities of current table"
msgstr "Responsive rechten van de huidige tabel inschakelen"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:132
msgid "enable responsive table"
msgstr "responsive tabel inschakelen"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:131
msgid "rebuilding"
msgstr "heropbouw"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:120
msgid "mobile"
msgstr "mobiel"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:116
msgid "tablet"
msgstr "tablet"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:112
msgid "desktop"
msgstr "bureaublad"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:99
msgid "how to"
msgstr "hoe te"

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:88
msgid "You can check out the layout of your table by selecting any size breakpoint from the top slider menu or from breakpoint tabs on mode options, or even input your custom size to see the reaction of your table. After selecting the breakpoint, you can work on the layout for that breakpoint."
msgstr "Je kunt de lay-out van je tabel bekijken door een breekpunt van een grootte te selecteren in het bovenste schuifmenu of van de breekpunt tabs in modusopties, of mogelijk een aangepaste grootte invoeren om de reactie van je tabel te zien. Na selectie van een breekpunt kun je aan de lay-out hiervan werken."

#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:83
msgid "mode options"
msgstr "modus opties"

#: inc/admin/views/builder/table-element/table-setting-element.php:214
msgid "Header Inner Border"
msgstr "Header binnenrand"

#: inc/admin/element-classes/elements/list-element.php:180
msgid "Item Spacing"
msgstr "Spatiëring item"

#: inc/admin/views/builder/wptb-builder-header.php:89
msgid "Embed"
msgstr "Insluiten"

#: inc/admin/views/builder/wptb-builder-header.php:14
msgid "Enter table name here..."
msgstr "Voer hier de tabelnaam in..."

#: inc/admin/views/builder/table-element/table-setting-element.php:281
msgid "help & support"
msgstr "hulp & ondersteuning"

#: inc/admin/views/builder/wptb-builder-left-panel.php:33
msgid "responsive"
msgstr "responsive"

#: inc/admin/views/builder/table-element/table-setting-element.php:238
msgid "border"
msgstr "rand"

#: inc/admin/views/builder/wptb-header-toolbox.php:9
msgid "Background"
msgstr "Achtergrond"

#: inc/admin/views/builder/table-element/table-setting-element.php:276
msgid "Facebook Group"
msgstr "Facebook groep"

#: inc/admin/views/builder/table-element/table-setting-element.php:276
msgid "Our Website"
msgstr "Onze site"

#: inc/admin/views/builder/table-element/table-cell-setting-element.php:68
msgid "Cell Settings "
msgstr "Cel instellingen "

#: inc/admin/views/builder/table-element/table-cell-setting-element.php:39
msgid "Cell Settings"
msgstr "Cel instellingen"

#: inc/admin/views/builder/wptb-builder-table-settings.php:18
msgid "Table settings will be available when a new table is generated."
msgstr "Tabelinstellingen zijn beschikbaar wanneer een nieuwe tabel wordt gegenereerd."

#: inc/admin/views/builder/wptb-builder-left-panel.php:30
msgid "settings"
msgstr "instellingen"

#: inc/admin/views/builder/wptb-builder-left-panel.php:27
msgid "elements"
msgstr "elementen"

#: inc/admin/controls/control-url.php:131
msgid "Convert Relative Link to Absolute"
msgstr "Converteer relatieve link naar absoluut"

#: inc/admin/element-classes/elements/button-element.php:386
msgid "icon"
msgstr "icoon"

#: inc/admin/element-classes/elements/button-element.php:385
msgid "hover"
msgstr "hoveren"

#: inc/admin/element-classes/elements/button-element.php:383
#: inc/admin/element-classes/elements/image-element.php:157
#: inc/admin/element-classes/elements/list-element.php:213
#: inc/admin/managers/settings-manager.php:328
#: inc/admin/views/builder/table-element/table-responsive-menu-element.php:70
#: inc/admin/views/builder/table-element/table-setting-element.php:171
msgid "general"
msgstr "algemeen"

#: inc/admin/element-classes/elements/button-element.php:325
msgid "Icon Size"
msgstr "Pictogram grootte"

#: inc/admin/element-classes/elements/button-element.php:308
msgid "Icon Position"
msgstr "Pictogram positie"

#: inc/admin/element-classes/elements/button-element.php:295
msgid "Button Icon"
msgstr "Knop icoon"

#: inc/admin/element-classes/elements/button-element.php:276
msgid "Scale"
msgstr "Schaal"

#: inc/admin/element-classes/elements/button-element.php:264
#: inc/admin/element-classes/elements/button-element.php:371
msgid "Text Color"
msgstr "Tekstkleur"

#: inc/admin/element-classes/elements/button-element.php:251
msgid "Color"
msgstr "Kleur"

#: inc/admin/class-admin-menu.php:583 v2/inc/WPTableBuilder.php:81
msgid "Export"
msgstr "Export"

#: inc/admin/class-admin-menu.php:347
msgid "Import/Export"
msgstr "Import/export"

#: inc/admin/views/builder/table-element/table-setting-element.php:143
msgid "Table Cell Min Auto Width"
msgstr "Minimale automatische breedte van tabelcel"

#: inc/admin/class-export.php:229
msgid "your server do not support zip archives"
msgstr "je server ondersteunt geen zip archieven"

#: inc/admin/class-export.php:221
msgid "failed in creating temp directory for export zip file"
msgstr "maken van een tijdelijke map voor het exporteren van een zip bestand is mislukt"

#: inc/admin/class-export.php:146
msgid "invalid export type"
msgstr "ongeldig exporttype"

#: inc/admin/class-export.php:115 inc/admin/class-export.php:163
msgid "you are not authorized to access this ajax endpoint"
msgstr "je hebt geen autorisatie om toegang te krijgen tot dit ajax eindpunt"

#: inc/admin/class-export.php:108
msgid "success"
msgstr "succes"

#: inc/admin/class-import.php:242
msgid "Missing permission for you."
msgstr "Ontbrekende toestemming voor je."

#: inc/admin/class-import.php:108
msgid "No pages found with necessary shortcodes "
msgstr "Geen pagina's gevonden met de benodigde shortcodes "

#: inc/admin/class-admin-menu.php:595
msgid "Shortcodes Replaced"
msgstr "Shortcodes vervangen"

#: inc/admin/class-admin-menu.php:594
msgid "Tables Imported"
msgstr "Tabellen geïmporteerd"

#: inc/admin/class-admin-menu.php:593
msgid "An Error Occurred"
msgstr "Er is een fout opgetreden"

#: inc/admin/class-admin-menu.php:592
msgid "Table Imported"
msgstr "Tabel geïmporteerd"

#: inc/admin/class-admin-menu.php:591
msgid "Clear"
msgstr "Wissen"

#: inc/admin/class-admin-menu.php:590
msgid "Browse"
msgstr "Bladeren"

#: inc/admin/class-admin-menu.php:589
msgid "Drag and Drop Files"
msgstr "Bestanden verslepen"

#: inc/admin/class-admin-menu.php:587
msgid "CSV Delimiter"
msgstr "CSV scheidingsteken"

#: inc/admin/class-admin-menu.php:586
msgid "Top Row as Header"
msgstr "Bovenste rij als header"

#: inc/admin/class-admin-menu.php:584
msgid "Plugins"
msgstr "Plugins"

#: inc/admin/class-admin-menu.php:582 v2/inc/WPTableBuilder.php:71
msgid "Import"
msgstr "Import"

#: inc/admin/class-admin-menu.php:296
msgid "Welcome Page"
msgstr "Welkomstpagina"

#: inc/admin/managers/settings-manager.php:394
#: inc/admin/managers/settings-manager.php:395 v2/inc/WPTableBuilder.php:91
msgid "Settings"
msgstr "Instellingen"

#: inc/admin/managers/settings-manager.php:334
msgid "Allowed User Roles"
msgstr "Toegestane gebruikersrollen"

#: inc/admin/managers/settings-manager.php:312
msgid "Changes Discarded"
msgstr "Wijzigingen verworpen"

#: inc/admin/managers/settings-manager.php:311
msgid "Submit"
msgstr "Verzenden"

#: inc/admin/managers/settings-manager.php:310
msgid "Revert"
msgstr "Terugdraaien"

#: inc/admin/managers/settings-manager.php:309
msgid "Homepage"
msgstr "Homepage"

#: inc/admin/class-admin-menu.php:581
#: inc/admin/managers/settings-manager.php:308
msgid "WPTB plugin logo"
msgstr "WPTB plugin logo"

#: inc/admin/managers/settings-manager.php:252
#: inc/admin/managers/settings-manager.php:269
msgid "You do not have permission to use this ajax end-point."
msgstr "Je hebt geen toestemming om dit ajax eindpunt te gebruiken."

#: inc/admin/managers/settings-manager.php:249
#: inc/admin/managers/settings-manager.php:267
msgid "Settings Updated"
msgstr "Instellingen geüpdatet"

#: inc/admin/managers/settings-manager.php:246
msgid "Invalid Request Body"
msgstr "Ongeldige aanvraag body"

#: inc/admin/views/wptb-welcome.php:35
msgid "Learn More"
msgstr "Meer informatie"

#: inc/admin/views/wptb-welcome.php:32
msgid "Create Your First Table"
msgstr "Maak je eerste tabel"

#: inc/admin/views/wptb-welcome.php:25
msgid "We recommend you to watch this short getting started video, and then start dragging and dropping elements to create your first table."
msgstr "We raden je aan om deze korte introductievideo te bekijken en vervolgens elementen te slepen en neer te zetten om je eerste tabel te maken."

#: inc/admin/views/wptb-welcome.php:24
msgid "Welcome to WP Table Builder!"
msgstr "Welkom bij WP Table Builder!"

#: inc/admin/views/wptb-welcome.php:16
msgid "Getting Started"
msgstr "Aan de slag"

#: inc/admin/views/builder/table-element/table-setting-element.php:121
#: inc/admin/views/builder/table-element/table-setting-element.php:129
msgid "Table Container Max Width"
msgstr "Tabel container maximale breedte"

#: inc/admin/class-preview.php:135
msgid "Generating preview..."
msgstr "Voorbeeld aan het genereren..."

#: inc/admin/views/builder/table-element/table-setting-element.php:112
msgid "Table Alignment"
msgstr "Tabel uitlijning"

#: inc/admin/views/builder/table-element/table-setting-element.php:57
msgid "Table Setting"
msgstr "Tabel instelling"

#: inc/admin/element-classes/elements/image-element.php:105
msgid "Replace Image"
msgstr "Vervang afbeelding"

#: inc/admin/element-classes/elements/custom-html-element.php:112
msgid "Insert HTML Code Here"
msgstr "Voeg hier HTML code in"

#: inc/admin/element-classes/elements/custom-html-element.php:107
msgid "Insert HTML"
msgstr "HTML invoegen"

#: inc/admin/element-classes/elements/custom-html-element.php:98
msgid "Custom HTML Options"
msgstr "Aangepaste HTML opties"

#: inc/admin/element-classes/elements/custom-html-element.php:44
msgid "Custom HTML"
msgstr "Aangepaste HTML"

#: inc/admin/element-classes/elements/shortcode-element.php:112
msgid "Insert Shortcode Here"
msgstr "Voeg hier shortcode in"

#: inc/admin/element-classes/elements/shortcode-element.php:107
msgid "Insert Shortcode"
msgstr "Shortcode invoegen"

#: inc/admin/element-classes/elements/shortcode-element.php:98
msgid "Element Shortcode Options"
msgstr "Element shortcode opties"

#: inc/admin/element-classes/elements/button-element.php:170
msgid "Button Text Size"
msgstr "Knop tekstgrootte"

#: inc/admin/class-tables.php:195
msgid "Edit Table"
msgstr "Tabel bewerken"

#: inc/admin/element-classes/elements/list-element.php:249
msgid "List Item 3"
msgstr "Lijstitem 3"

#: inc/admin/element-classes/elements/list-element.php:244
msgid "List Item 2"
msgstr "Lijstitem 2"

#: inc/admin/element-classes/elements/list-element.php:239
msgid "List Item 1"
msgstr "Lijstitem 1"

#. Description of the plugin
#: wp-table-builder.php
msgid "Drag and Drop Responsive Table Builder Plugin for WordPress."
msgstr "Verslepen responsive tabelbouwer plugin voor WordPress."

#: inc/admin/class-admin.php:98
msgid "Hey,<br> I noticed that you have already created "
msgstr "Hallo,<br> Ik heb gemerkt dat je al gemaakt hebt "

#. Author URI of the plugin
#: wp-table-builder.php
msgid "https://wptablebuilder.com//"
msgstr "https://wptablebuilder.com//"

#: inc/admin/element-classes/elements/star-rating-element.php:164
msgid "Rating Alignment"
msgstr "Waardering uitlijning"

#: inc/admin/element-classes/elements/star-rating-element.php:200
msgid "Number Rating Size"
msgstr "Waardering aantal grootte"

#: inc/admin/element-classes/elements/star-rating-element.php:180
msgid "Show Number Rating"
msgstr "Toon cijfer waardering"

#: inc/admin/element-classes/elements/star-rating-element.php:150
msgid "Star Count"
msgstr "Aantal sterren"

#: inc/admin/element-classes/elements/star-rating-element.php:134
msgid "Star Color"
msgstr "Ster kleur"

#: inc/admin/element-classes/elements/star-rating-element.php:114
msgid "Star Size"
msgstr "Ster grootte"

#: inc/admin/element-classes/elements/star-rating-element.php:105
msgid "Star Rating Options"
msgstr "Opties voor ster waardering"

#: inc/admin/element-classes/elements/star-rating-element.php:46
msgid "Star Rating"
msgstr "Ster waardering"

#: inc/admin/class-admin-menu.php:585
msgid "Make Table Responsive"
msgstr "Maak tabel responsive"

#: inc/admin/class-wptb-listing.php:292
#: inc/admin/views/builder/wptb-builder-header.php:97
msgid "Preview"
msgstr "Voorbeeld"

#: inc/admin/class-preview.php:226
msgid "This is a preview of your table. This page is not publicly accessible."
msgstr "Dit is een voorbeeld van je tabel. Deze pagina is niet publiek toegankelijk."

#: inc/admin/class-admin-menu.php:274 inc/admin/class-import.php:408
#: inc/admin/class-preview.php:209
msgid "Table"
msgstr "Tabel"

#: inc/admin/class-import.php:407 inc/admin/class-preview.php:208
msgid "%s Preview"
msgstr "%s voorbeeld"

#: inc/admin/class-wptb-listing.php:469
msgid "Table duplicate successfully."
msgstr "Tabel succesvol gedupliceerd."

#: inc/admin/views/builder/table-element/table-cell-setting-element.php:101
msgid "Row Height"
msgstr "Rij hoogte"

#: inc/admin/managers/upsells-dummy-controls-manager.php:67
#: inc/admin/managers/upsells-dummy-controls-manager.php:89
#: inc/admin/managers/upsells-dummy-controls-manager.php:111
#: inc/admin/views/builder/table-element/table-cell-setting-element.php:93
#: inc/admin/views/builder/table-element/table-cell-setting-element.php:117
msgid "Auto"
msgstr "Automatisch"

#: inc/admin/managers/upsells-dummy-controls-manager.php:66
#: inc/admin/managers/upsells-dummy-controls-manager.php:88
#: inc/admin/managers/upsells-dummy-controls-manager.php:110
#: inc/admin/views/builder/table-element/table-cell-setting-element.php:92
#: inc/admin/views/builder/table-element/table-cell-setting-element.php:116
msgid "Fixed"
msgstr "Vast"

#: inc/admin/views/builder/table-element/table-cell-setting-element.php:77
msgid "Column Width"
msgstr "Kolombreedte"

#: inc/admin/class-admin-menu.php:335 inc/admin/class-admin-menu.php:660
#: v2/inc/WPTableBuilder.php:53
msgid "Add New"
msgstr "Nieuwe toevoegen"

#: inc/admin/class-admin-menu.php:325 inc/admin/class-admin-menu.php:656
#: v2/inc/WPTableBuilder.php:44
msgid "All Tables"
msgstr "Alle tabellen"

#: inc/admin/class-admin-menu.php:295 inc/admin/class-admin-menu.php:346
msgid "Table Builder"
msgstr "Tabel bouwer"

#: inc/admin/class-admin-menu.php:440 inc/admin/class-admin-menu.php:460
msgid "To embed this table on your site, please paste the following shortcode inside a post or page."
msgstr "Om deze tabel op je site in te sluiten, plak je de volgende shortcode in een bericht of pagina."

#: inc/admin/views/builder/table-element/table-setting-element.php:100
msgid "Cell Padding"
msgstr "Cel padding"

#: inc/admin/views/builder/table-element/table-setting-element.php:196
msgid "BorderColor"
msgstr "Randkleur"

#: inc/admin/views/builder/table-element/table-setting-element.php:224
msgid "Inner Border Size"
msgstr "Binnen rand grootte"

#: inc/admin/views/builder/table-element/table-setting-element.php:205
msgid "Apply Inner Border"
msgstr "Binnenrand toepassen"

#: inc/admin/views/builder/table-element/table-setting-element.php:183
msgid "Table Border"
msgstr "Tabelrand"

#: inc/admin/views/builder/wptb-header-toolbox.php:8
msgid "Manage Cells"
msgstr "Cellen beheren"

#: inc/admin/views/builder/wptb-builder-left-panel.php:155
msgid "You are currently editing the table cells. Click \"Close\" to go back to editing the table."
msgstr "Je bent momenteel de tabelcellen aan het bewerken. Klik op \"sluiten\" om terug te gaan naar het bewerken van de tabel."

#: inc/admin/element-classes/elements/list-element.php:197
msgid "List Alignment"
msgstr "Lijst uitlijning"

#: inc/admin/element-classes/elements/list-element.php:147
msgid "List Font Color"
msgstr "Lijst lettertype kleur"

#: inc/admin/element-classes/elements/list-element.php:128
msgid "List Icon"
msgstr "Lijst pictogram"

#: inc/admin/element-classes/elements/list-element.php:106
msgid "List Type"
msgstr "Lijst type"

#: inc/admin/element-classes/elements/list-element.php:218
msgid "List Options"
msgstr "Lijst opties"

#: inc/admin/element-classes/elements/button-element.php:241
msgid "Insert Button ID Here"
msgstr "Voeg hier de knop ID in"

#: inc/admin/element-classes/elements/button-element.php:239
msgid "Button ID"
msgstr "Knop ID"

#: inc/admin/element-classes/elements/button-element.php:205
msgid "Button Alignment"
msgstr "Knop uitlijning"

#: inc/admin/element-classes/elements/button-element.php:351
msgid "Button Link"
msgstr "Knop link"

#: inc/admin/element-classes/elements/button-element.php:152
msgid "Button Color"
msgstr "Knopkleur"

#: inc/admin/element-classes/elements/button-element.php:187
msgid "Button Text Color"
msgstr "Tekstkleur knop"

#: inc/admin/element-classes/elements/button-element.php:114
msgid "XL"
msgstr "XL"

#: inc/admin/element-classes/elements/button-element.php:113
msgid "L"
msgstr "L"

#: inc/admin/element-classes/elements/button-element.php:112
msgid "M"
msgstr "M"

#: inc/admin/element-classes/elements/button-element.php:111
msgid "S"
msgstr "S"

#: inc/admin/element-classes/elements/button-element.php:108
msgid "Button Size"
msgstr "Grootte knop"

#: inc/admin/element-classes/elements/button-element.php:390
msgid "button options"
msgstr "knop opties"

#: inc/admin/element-classes/elements/image-element.php:128
msgid "Image Alt Text"
msgstr "Afbeelding alt tekst"

#: inc/admin/element-classes/elements/image-element.php:123
msgid "Image Alternative Text"
msgstr "Afbeelding alternatieve tekst"

#: inc/admin/controls/control-url.php:92
msgid "Insert Link Here"
msgstr "Voeg link hier in"

#: inc/admin/element-classes/elements/image-element.php:150
msgid "Image Link"
msgstr "Afbeelding link"

#: inc/admin/element-classes/elements/image-element.php:135
msgid "Image Size"
msgstr "Afbeelding grootte"

#: inc/admin/element-classes/elements/image-element.php:110
msgid "Image Alignment"
msgstr "Afbeelding uitlijnen"

#: inc/admin/element-classes/elements/image-element.php:162
msgid "image options"
msgstr "afbeelding opties"

#: inc/admin/element-classes/elements/star-rating-element.php:218
#: inc/admin/element-classes/elements/text-element.php:114
#: inc/admin/managers/upsells-dummy-controls-manager.php:354
msgid "Font Color"
msgstr "Lettertype kleur"

#: inc/admin/element-classes/elements/list-element.php:159
#: inc/admin/element-classes/elements/text-element.php:144
#: inc/admin/managers/upsells-dummy-controls-manager.php:364
msgid "Font Size"
msgstr "Lettertype grootte"

#: inc/admin/element-classes/elements/text-element.php:105
msgid "Text Options"
msgstr "Tekst opties"

#: inc/admin/element-classes/elements/list-element.php:48
msgid "List"
msgstr "Lijst"

#: inc/admin/element-classes/elements/image-element.php:47
msgid "Image"
msgstr "Afbeelding"

#: inc/admin/element-classes/elements/text-element.php:46
msgid "Text"
msgstr "Tekst"

#: inc/admin/element-classes/elements/button-element.php:49
#: inc/admin/views/builder/additional-element.php:3
msgid "Button"
msgstr "Knop"

#: inc/admin/views/builder/table-element/table-setting-element.php:439
#: inc/admin/views/builder/table-element/table-setting-element.php:495
#: inc/admin/views/builder/wptb-builder-left-panel.php:160
#: inc/admin/views/builder/wptb-builder-table-setup.php:85
#: inc/admin/views/builder/wptb-builder-table-setup.php:112
msgid "Close"
msgstr "Sluiten"

#: inc/admin/views/builder/table-element/table-setting-element.php:442
#: inc/admin/views/builder/table-element/table-setting-element.php:498
#: inc/admin/views/builder/wptb-builder-left-panel.php:160
#: inc/admin/views/builder/wptb-builder-table-setup.php:84
#: inc/admin/views/builder/wptb-builder-table-setup.php:111
msgid "Close Manage Cells Mode"
msgstr "Sluit beheer cellen modus"

#: inc/admin/views/builder/table-element/table-setting-element.php:484
#: inc/admin/views/builder/wptb-builder-table-setup.php:108
msgid "Insert Row Before"
msgstr "Rij ervoor invoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:488
#: inc/admin/views/builder/wptb-builder-table-setup.php:107
msgid "Add Row Before Highlighted One"
msgstr "Rij toevoegen vóór gemarkeerde"

#: inc/admin/views/builder/table-element/table-setting-element.php:473
#: inc/admin/views/builder/wptb-builder-table-setup.php:104
msgid "Insert Row After"
msgstr "Rij erna invoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:477
#: inc/admin/views/builder/wptb-builder-table-setup.php:103
msgid "Add Row After Highlighted One"
msgstr "Toevoegen van rij na de gemarkeerde"

#: inc/admin/views/builder/table-element/table-setting-element.php:462
#: inc/admin/views/builder/wptb-builder-table-setup.php:100
msgid "Insert Column Before"
msgstr "Kolom invoegen vóór"

#: inc/admin/views/builder/table-element/table-setting-element.php:466
#: inc/admin/views/builder/wptb-builder-table-setup.php:99
msgid "Add Column Before Highlighted One"
msgstr "Kolom toevoegen vóór gemarkeerde"

#: inc/admin/views/builder/table-element/table-setting-element.php:451
#: inc/admin/views/builder/wptb-builder-table-setup.php:96
msgid "Insert Column After"
msgstr "Kolom invoegen na"

#: inc/admin/views/builder/table-element/table-setting-element.php:455
#: inc/admin/views/builder/wptb-builder-table-setup.php:95
msgid "Add Column After Highlighted One"
msgstr "Kolom toevoegen na gemarkeerde"

#: inc/admin/views/builder/table-element/table-setting-element.php:428
#: inc/admin/views/builder/wptb-builder-table-setup.php:81
msgid "Remove Row"
msgstr "Rij verwijderen"

#: inc/admin/views/builder/table-element/table-setting-element.php:432
#: inc/admin/views/builder/wptb-builder-table-setup.php:80
msgid "Delete Highlighted Row"
msgstr "Gemarkeerde rij verwijderen"

#: inc/admin/views/builder/table-element/table-setting-element.php:417
#: inc/admin/views/builder/wptb-builder-table-setup.php:77
msgid "Remove Column"
msgstr "Kolom verwijderen"

#: inc/admin/views/builder/table-element/table-setting-element.php:421
#: inc/admin/views/builder/wptb-builder-table-setup.php:76
msgid "Delete Highlighted Column"
msgstr "Gemarkeerde kolom verwijderen"

#: inc/admin/views/builder/table-element/table-setting-element.php:406
#: inc/admin/views/builder/wptb-builder-table-setup.php:73
msgid "Split"
msgstr "Splitsen"

#: inc/admin/views/builder/table-element/table-setting-element.php:410
#: inc/admin/views/builder/wptb-builder-table-setup.php:72
msgid "Unmerge Selected Cell"
msgstr "Samenvoegen geselecteerde cel ongedaan maken"

#: inc/admin/views/builder/table-element/table-setting-element.php:395
#: inc/admin/views/builder/wptb-builder-table-setup.php:69
msgid "Merge"
msgstr "Samenvoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:399
#: inc/admin/views/builder/wptb-builder-table-setup.php:68
msgid "Merge Selected Cells"
msgstr "Samenvoegen van geselecteerde cellen"

#: inc/admin/views/builder/table-element/table-setting-element.php:384
#: inc/admin/views/builder/wptb-builder-table-setup.php:65
msgid "Add Bottom Row"
msgstr "Bodemrij toevoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:388
#: inc/admin/views/builder/wptb-builder-table-setup.php:64
msgid "Add Row to the End"
msgstr "Rij toevoegen aan het einde"

#: inc/admin/views/builder/table-element/table-setting-element.php:373
#: inc/admin/views/builder/wptb-builder-table-setup.php:61
msgid "Add Top Row"
msgstr "Toprij toevoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:377
#: inc/admin/views/builder/wptb-builder-table-setup.php:60
msgid "Add Row to the Start"
msgstr "Rij toevoegen aan het begin"

#: inc/admin/views/builder/table-element/table-setting-element.php:362
#: inc/admin/views/builder/wptb-builder-table-setup.php:57
msgid "Add Right Column"
msgstr "Kolom rechts toevoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:366
#: inc/admin/views/builder/wptb-builder-table-setup.php:56
msgid "Add Column to the End"
msgstr "Kolom toevoegen aan het einde"

#: inc/admin/views/builder/table-element/table-setting-element.php:351
#: inc/admin/views/builder/wptb-builder-table-setup.php:53
msgid "Add Left Column"
msgstr "Kolom links toevoegen"

#: inc/admin/views/builder/table-element/table-setting-element.php:355
#: inc/admin/views/builder/wptb-builder-table-setup.php:52
msgid "Add Column to the Start"
msgstr "Kolom toevoegen aan het begin"

#: inc/admin/class-admin-menu.php:512
msgid "generate"
msgstr "genereer"

#: inc/admin/class-tables.php:85
msgid "Date"
msgstr "Datum"

#: inc/admin/class-tables.php:71 inc/admin/class-wptb-listing.php:290
msgid "Edit"
msgstr "Bewerken"

#: inc/admin/class-wptb-listing.php:381
msgid "ID"
msgstr "ID"

#: inc/admin/class-wptb-listing.php:380
msgid "Created"
msgstr "Aangemaakt"

#: inc/admin/class-tables.php:79 inc/admin/class-tables.php:84
#: inc/admin/class-wptb-listing.php:379
#: inc/admin/element-classes/elements/shortcode-element.php:44
msgid "Shortcode"
msgstr "Shortcode"

#: inc/admin/class-tables.php:83 inc/admin/class-wptb-listing.php:378
msgid "Title"
msgstr "Titel"

#: inc/admin/class-wptb-listing.php:261
msgid "Edit This Table"
msgstr "Bewerk deze tabel"

#: inc/admin/class-wptb-listing.php:244
msgid "Table (ID #"
msgstr "Tabel (ID #"

#. translators: %s - admin area page builder page URL.
#: inc/admin/class-wptb-listing.php:225
msgid "Whoops, you haven't created a table yet. Want to <a href=\"%s\">give it a go</a>?"
msgstr "Je hebt nog geen tabel gemaakt. Wil je <a href=\"%s\">het proberen</a>?"

#: inc/admin/class-wptb-listing.php:534
msgid "Bulk Delete Performed Successfully."
msgstr "Bulk verwijdering succesvol uitgevoerd."

#: inc/admin/class-wptb-listing.php:483
msgid "Table deleted successfully."
msgstr "Tabel succesvol verwijderd."

#: inc/admin/class-wptb-listing.php:39
msgid "WPTB Tables"
msgstr "WPTB tabellen"

#: inc/admin/class-wptb-listing.php:38
msgid "WPTB Table"
msgstr "WPTB tabel"

#. Plugin URI of the plugin
#: wp-table-builder.php
msgid "https://wptablebuilder.com/"
msgstr "https://wptablebuilder.com/"

#. Plugin Name of the plugin
#. Author of the plugin
#: wp-table-builder.php inc/admin/class-admin-menu.php:310
#: inc/admin/class-admin-menu.php:311 inc/admin/class-admin-menu.php:324
#: inc/admin/class-admin-menu.php:334 inc/admin/class-tables.php:201
#: inc/admin/views/builder/wptb-builder-left-panel.php:20
#: v2/inc/WPTableBuilder.php:43 v2/inc/WPTableBuilder.php:52
#: v2/inc/WPTableBuilder.php:61 v2/inc/WPTableBuilder.php:70
#: v2/inc/WPTableBuilder.php:80 v2/inc/WPTableBuilder.php:90
msgid "WP Table Builder"
msgstr "WP Table Builder"